BODY
{
    MARGIN: 0px;
    padding: 0px;
    HEIGHT: 100%;
    BACKGROUND-COLOR: #f3f3f3;
    TEXT-ALIGN: center;
}

TABLE
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
}
#recomendedText{
	FONT-SIZE: 12px;   
	width: 1%;
	min-width:180px;
}
#recomendedBlock{
	width:94%;
	padding:10px;
	border-width:1px;
	border-color:black;
	border-style:dashed; 
	border-collapse: separate;
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    TEXT-TRANSFORM: none;
    COLOR: #111;
    LINE-HEIGHT: 18px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
TABLE TD{
    TEXT-ALIGN: right;
}

TABLE TD.top_menu_spacer
{
    WIDTH: 14px;
}

TABLE TD.top_menu_item{
    WIDTH: 68px;
}

TABLE#top_menu 
{
	FONT-SIZE: 0px;
	LINE-HEIGHT: 0px;
	MARGIN: 0px;
    HEIGHT: 28px;
    PADDING-TOP: 0px;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    background-image: url("../images/t.jpg");
    background-repeat: no-repeat;
    background-position: top;
}

.top_menu A
{
    COLOR: #111;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bolder;
}
.no_border
{
 BORDER-RIGHT: 0px;
 BORDER-BOTTOM: 0px;
 BORDER-TOP: 0px;
 BORDER-LEFT: 0px;
}

#top_image
{
		FONT-SIZE: 0px;
		LINE-HEIGHT: 0px;
		MARGIN: 0px;
}
#top_image IMG
{
    MARGIN: 0px;
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    WIDTH: 100%;
    HEIGHT: 150px
}

#main_page
{
    MARGIN: 0px auto;
    WIDTH: 100%;
    HEIGHT: 100%;
    BACKGROUND-COLOR: #fff
}

#bodyline
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    VERTICAL-ALIGN: top;
    WIDTH: 100%;
    HEIGHT: 100%;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}
TABLE.inner
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    VERTICAL-ALIGN: top;
    WIDTH: 100%;
    PADDING-TOP: 6px;
    direction: ltr;
    TEXT-ALIGN: center;
}
TABLE.inner TD.left
{
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    padding:40px;
    WIDTH:	70%;
}

TABLE.inner TD.right
{
    vertical-align: top;
    WIDTH:	30%;
    TEXT-ALIGN: center;	
    background-color:white;
    padding-left:30px;
    padding-right:30px;
}

TABLE.inner TD.middle{
	PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-TOP: 90px;
    PADDING-BOTTOM: 20px;
	width: 3px;
    height: 100%;
    background-position: 0px, 100px;
   	background-image: url("../images/middle_bg.gif");
}


.clip_zoom
{
    border: 1px solid #dddddd;
    border-top: none;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
	text-align:right;
    direction:rtl;
}

TABLE.clip_catalog TD.title
{
    
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;	
    BORDER-TOP: 0px;
	BORDER-LEFT: 0px;
	BORDER-BOTTOM: 0px;
    FONT-WEIGHT: bolder;
    HEIGHT: 19px;
    TEXT-ALIGN: right;
    width: 100%;
    background-repeat: no-repeat;
	background-position: center;
}
TABLE.clip_catalog TD.clip_thumb
{
  padding: 25px;
  HEIGHT: 100%;
  vertical-align: top;
  TEXT-ALIGN: center;	
}
TABLE.clip_thumb_table
{
	border-bottom-width: 0px;
	WIDTH: 100%;
	
}

TABLE.clip_thumb_table TD.clip_thumb_table_top
{
	TEXT-ALIGN: left;	
}

TABLE.clip_thumb_table TD.clip_thumb_table_bottom{
	text-align: center;	
	padding-right: 25%;
	padding-left: 25%;
	padding-top:3px;
}

TABLE.clip_catalog TD.clip_thumb IMG
{
    BORDER: 0px;
    margin-bottom:20px;
}
TABLE.clip_catalog TD.clip_info
{
    PADDING: 12px;
    VERTICAL-ALIGN: top;
    WIDTH: 100%;
    TEXT-ALIGN: right;    
}


TR.clip_divider
{
    HEIGHT: 17px;    
}

TD A
{
    COLOR: #A52A2A;
    TEXT-DECORATION: underline
}


DIV.tags {
	PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
	HEIGHT: 200px;
	WIDTH: 90%;
	vertical-align: top;
	word-wrap: break-word;
	font-size:15px;
	text-align: center;
	text-indent: 30px;
	line-height: 18px;
	word-spacing: 5px;
}
.image_favorite{
 BORDER-RIGHT: 0px;
 BORDER-BOTTOM: 0px;
 BORDER-TOP: 0px;
 BORDER-LEFT: 0px;
 MARGIN-LEFT: 1px;
 MARGIN-RIGHT: 1px;
 MARGIN-TOP: 6px;
}

TABLE.tags A{
	font-size:14px;
	font-weight: bold;
}

A.r0
{
    color: #A52A2A;
}
A.r1
{
    color: #D2691E;
}
A.r2
{
    color: #FFC1C1;
}
.tags A.r4
{
    color: #4D4DFF;
}
.tags A.r5
{
    color: #2F4F2F;
}
.tags A.r6
{
    color: #006400;
}

DIV.spacing
{
    CLEAR: both;
    HEIGHT: 10px
}


TABLE.comments TD.text
{
	TEXT-ALIGN: right;
	DIRECTION: rtl;
	VERTICAL-ALIGN: top;
	
}

TABLE.comments TD.image
{
	width: 110px;
}

TABLE.clip_zoom TD
{
	TEXT-ALIGN: right;
	padding:10px;
}
.ppsDescription{
	FONT-SIZE: 23px;
}
H1
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #000000;
    LINE-HEIGHT: 26px;
    PADDING-TOP: 0px;
    font-family: Trebuchet MS,Arial,sans-serif;
}

.navNumbers{
	FONT-SIZE: 1.5em;
}
.navNumbersBig{
	FONT-SIZE: 1.7em;
}
.navNumbersSmall{
	FONT-SIZE: 1.3em;
}
H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-TOP: 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    LINE-HEIGHT: 20px;
    font-family: Trebuchet MS,Arial,sans-serif;
}

H2 A
{
    COLOR: #9f0002;
    TEXT-DECORATION: none;
}

H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    MARGIN: 0px;
    COLOR: #9f0002;
    LINE-HEIGHT: 13px;
    TEXT-DECORATION: none;
}

H3 A
{
    COLOR: #D2691E;
    TEXT-DECORATION: none;
}

H2 A:hover
{
    COLOR: #9f0002;
    TEXT-DECORATION: none;
}
H3 A:hover
{
    COLOR: #9f0002;
    TEXT-DECORATION: none;
}

TABLE.footer
{
	WIDTH: 100%;
	HEIGHT: 50px;
	PADDING: 0px;
	color: #ffffff;	
}

TABLE.footer TD
{
	font-size: 10px;
	font-weight: bold;
	TEXT-ALIGN: center;
}
TABLE.footer TR.footer_top
{
	HEIGHT: 20px;
	background-image: url("../images/footer_bg.jpg");
	background-repeat: no-repeat;
}

TABLE.footer TR.footer_bottom
{
	HEIGHT: 30px;
}


TABLE.footer A
{
	COLOR: #ffffff;
}

TABLE.footer IMG
{
	border-width: 0px;
}

TABLE.search_form
{
	background-repeat: no-repeat;
	background-position: center;
	width: 265px;
	height: 44px;
}
.internalSearch{
	width:168px;
	height:18px;
}
INPUT.input_field
{
    direction: rtl;
    BORDER-COLOR: #A52A2A;
    MARGIN: 0px;
    width: 150px;
    height: 24px;
}

.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating
{
	background: url(../images/star.gif) left -1000px repeat-x;
}
.star-rating
{
	position:relative;
	width:125px;
	height:25px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
	background-position: left top;
}
.star-rating li
{
	display: inline;
}
.star-rating a,
.star-rating .current-rating
{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	height:25px;
	line-height:25px;
	outline:none;
	overflow:hidden;
	border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus
{
	background-position: left bottom;
}
.star-rating a.one-star
{
	width:20%;
	z-index:6;
}
.star-rating a.two-stars
{
	width:40%;
	z-index:5;
}
.star-rating a.three-stars
{
	width:60%;
	z-index:4;
}
.star-rating a.four-stars
{
	width:80%;
	z-index:3;
}
.star-rating a.five-stars
{
	width:100%;
	z-index:2;
}
.star-rating .current-rating
{
	z-index:1;
	background-position: left center;
}

FORM.search_form INPUT
{
 	border: 1px solid #000000;
 	height: 20px;
 	VERTICAL-ALIGN: middle;
}

FORM.search_form INPUT.input_field
{
 	width: 100px;
 	direction: rtl;
}

TABLE.comment_form TD
{
	TEXT-ALIGN: right;
}

TABLE#user_register TD
{
	TEXT-ALIGN: right;
}

FORM.comment
{
	text-align: right;
}

FORM.comment INPUT
{
	border: 1px solid #000000;
	direction: rtl;
}

FORM.comment TEXTAREA
{
	border: 1px solid #000000;
}


TABLE.related_film TD
{
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
}

TABLE.related_film TR.top
{
	HEIGHT: 100px;
}

TABLE.related_film TR.bottom
{
	HEIGHT: 30px;
	TEXT-ALIGN: right;
}

TABLE.related_film TD.bottom
{
	VERTICAL-ALIGN: top;
}

DIV.footer
{
	vertical-align: bottom;
}
DIV.DAILY_MSG{
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 25px;
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 14px;
	HEIGHT: 54px;
	WIDTH: 390px;
	vertical-align: top;
	background-image: url("../images/message_bg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	word-wrap: break-word;
}
IMG.banner
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
}

.low_navigation_link{
	vertical-align: top;
}








	/* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */

.sidebox {
	margin: 0 auto; /* center for now */
	width: 80%; /* ems so it will grow */
	background: url(../images/sbbody-r.gif) no-repeat bottom right;
	font-size: 13px;
}
.sideboxEx {
	margin: 0 auto; /* center for now */
	width: 80%; /* ems so it will grow */
	background: url(../images/sbbody-rEx.gif) no-repeat bottom right;
	font-size: 13px;
}
.boxhead {
	background: url(../images/sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	font-size: 13px;
	text-align: center;
}
.boxheadEx {
	background: url(../images/sbhead-rEx.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	font-size: 13px;
	text-align: center;
}
.boxheadEx h2 {
	background: url(../images/sbhead-lEx.gif) no-repeat top left;
	margin: 0;
	padding-top: 25px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	
	color: white; 
	font-weight: bold; 
	font-size: 15px; 
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}
.boxhead h2 {
	background: url(../images/sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding-top: 25px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	
	color: white; 
	font-weight: bold; 
	font-size: 15px; 
	line-height: 1em;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px; /* Safari-only, but cool */
}
.boxbody {
	background: url(../images/sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding-top: 2px;
	padding-bottom: 35px;
	padding-left: 25px;
	padding-right: 25px;	 
}


.boxbodyEx {
	background: url(../images/sbbody-lEx.gif) no-repeat bottom left;
	margin: 0;
	padding-top: 2px;
	padding-bottom: 35px;
	padding-left: 25px;
	padding-right: 25px;	 
}
.roundedBox{
	text-align:center;
	padding:15px;
	margin-top:2px;
	font-size:1.5em;
	border:1px;
	border-style:solid;
	border-radius: 15px;
	-moz-border-radius: 15px;
}

.orangeRoundedBox{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	background-color:orange;
	
	border-color:orange;
	margin-top:2px;
	font-size:1.5em;
	border:0px;
	line-height:1em;
	border-radius: 15px;
	-moz-border-radius: 15px;
}
.orangeRoundedBox:hover{
	background: #f8dcaa;
}

.orangeRoundedBox a{
	text-decoration:none;	
	font-weight: bold;
}

.roundedTextInput{
	 /* css 3 */
 	border-radius:15px;
 	/* mozilla */
 	-moz-border-radius:15px;
 	/* webkit */
 	-webkit-border-radius:15px;
 	
 	height:40px;
 	
 	font-size:20px; 
 	
 	padding-right:5px;
 	padding-left:5px;
 	
 	background-color:#ffeeff;	
 }
 .roundedTextArea{
	 /* css 3 */
 	border-radius:15px;
 	/* mozilla */
 	-moz-border-radius:15px;
 	/* webkit */
 	-webkit-border-radius:15px;
 	
 	padding-right:5px;
 	padding-left:5px;
 	
 	font-size:20px; 
 	
 	line-height:21px;	
 	
 	background-color:#ffeeff;	
 }
.submitLarge{
	 /* css 3 */
 	border-radius:15px;
 	/* mozilla */
 	-moz-border-radius:15px;
 	/* webkit */
 	-webkit-border-radius:15px;
 	
 	margin:23px;
 	height:40px;
 	
 	width:320px;
 	
 	font-size:20px; 
 	
 	line-height:30px;
 	
 	background-color:orange;	
 }
.submitLarge:hover{
	background: #f8dcaa; 		
 }
 .checkBoxAddPPS{
 	font-size:20px; 
 	line-height:25px; 	
 }
 .addPPSlabel{
 	font-size:18px;
 	font-weight:bold; 
 	line-height:25px;
 	width:100px;
 }
 
 .randonSearch{
 width:225px;
 }

#internalSearchInput{
 	width:80%;
}
#searchMainBox{
	height:100%;
}
.ppsName{
	margin-bottom:5px;
	line-height: 40px;
}
.ppsData{
	margin-bottom:5px;
	font-size:16px;
}

.right-tabs .nav {
    float: right;
    border-bottom: 0px;
}
.right-tabs .nav li { float: left }
.right-tabs .tab-content {
    float: left;
    border-top: 1px solid #ddd;
    margin-top: -1px;
    width:100%;
}
.tabMainPPS{
	font-size:35px;
}
.tabMainPPSSmall{
	font-size:25px;
}
